spring.jpa.properties.hibernate.dialect =org.hibernate.dialect.PostgreSQLDialect
spring.jpa.hibernate.ddl-auto=create-drop
spring.jpa.show-sql=true
spring.datasource.url=jdbc:postgresql://localhost:5432/ebitcoinics
spring.datasource.username=postgres
spring.datasource.password=deiftdedol9434/
spring.datasource.driver-class-name=org.postgresql.Driver
server.error.include-message = always
spring.sql.init.mode=always
spring.sql.init.continue-on-error=true

application.security.jwt.secret-key=404E635266556A586E3272357538782F413F4428472B4B6250645367566B5970
application.security.jwt.expiration=60000
application.security.jwt.refresh-token.expiration=604800000
application.mail.sendgrid.key=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
hubtel.sms.url=https://smsc.hubtel.com/v1/messages/send?clientsecret=humpyhjm&clientid=lebexsus&from=eBitcoinics&to=%s&content=%s
